[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TOnWriteRawImageBits

## Declaration

Source position: intfgraphics.pas line 106

`type TOnWriteRawImageBits = procedure(`
`TheData: PByte;`
`const Position: TRawImagePosition;`
`Prec: cardinal;`
`Shift: cardinal;`
`Bits: Word`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .